<WebBox ID="rshp_zerat">
<div class="heading1">Shpenzimet e Tjera</div>
<table bgcolor="#aaaaaa" border="0" cellspacing="1" cellpadding="2">
  <tr bgcolor="#CCCCCC">
    <td align="center">Zeri</td>
    <td align="center">Shpenzime Sasi</td>
    <td align="center">Shpenzime Vlere</td>
  </tr>
  <Repeat rs="shpenzimet_zerat">
    <Var name="BG_COLOR">({{CurrentRowNr}}%2 ? "#f2f2f2" : "#fafafa")</Var>
    <Var name="BG_COLOR_1">({{CurrentRowNr}}%2 ? "#e2e2e2" : "#eaeaea")</Var>
    <tr>
      <td bgcolor="{{BG_COLOR_1}}" align="center">{{zeri}}</td>
      <td align="right" bgcolor="{{BG_COLOR}}">{{sasi}}</td>
      <td align="right" bgcolor="{{BG_COLOR}}">{{vlere}}</td>
    </tr>
  </Repeat> 
</table
</WebBox>
